## phoenix 1.0.0

=== DESCRIPTION ===
Package: phoenix
Title: The Phoenix Pediatric Sepsis and Septic Shock Criteria
Version: 1.0.0
Authors@R: 
    c(
      person(given = "Peter", family = "DeWitt",  email = "peter.dewitt@cuanschutz.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6391-0795")),
      person(given = "Seth",  family = "Russell", email = "seth.russell@cuanschutz.edu", role = c("ctb"), comment = c(ORCID = "0000-0002-2436-1367")),
      person(given = "Meg", family = "Rebull", email = "meg.rebull@cuanschutz.edu", role = c("ctb"), comment = c(ORCID = "0000-0003-0334-4223")),
      person(given = "Tell",  family = "Bennett", email = "tell.bennett@cuanschutz.edu", role = c("ctb"), comment = c(ORCID = "0000-0003-1483-4236")),
      person(given = "L. Nelson", family = "Sanchez-Pinto", email = "lsanchezpinto@luriechildrens.org", role = c("ctb"), comment = c(ORCID = "0000-0002-7434-6747"))
    )
Description: Implementation of the Phoenix and Phoenix-8 Sepsis Criteria as
    described in "Development and Validation of the Phoenix Criteria for
    Pediatric Sepsis and Septic Shock" by Sanchez-Pinto, Bennett, DeWitt,
    Russell et al. (2024) <doi:10.1001/jama.2024.0196> (Drs. Sanchez-Pinto
    and Bennett contributed equally to this manuscript; Dr. DeWitt and Mr.
    Russell contributed equally to the manuscript) and "International Consensus
    Criteria for Pediatric Sepsis and Septic Shock" by Schlapbach, Watson,
    Sorce, Argent, et al. (2024) <doi:10.1001/jama.2024.0179> (Drs Schlapbach,
    Watson, Sorce, and Argent contributed equally).
Depends: R (>= 3.5.0)
License: MIT + file LICENSE
Encoding: UTF-8
URL: https://github.com/CU-DBMI-Peds/phoenix/
BugReports: https://github.com/CU-DBMI-Peds/phoenix/issues
Language: en-us
LazyData: true
Imports:
LinkingTo:
Suggests: knitr, ggplot2, qwraps2 (>= 0.6.0), reticulate, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-03-12 01:36:10 UTC; peterdewitt
Author: Peter DeWitt [aut, cre] (<https://orcid.org/0000-0002-6391-0795>),
  Seth Russell [ctb] (<https://orcid.org/0000-0002-2436-1367>),
  Meg Rebull [ctb] (<https://orcid.org/0000-0003-0334-4223>),
  Tell Bennett [ctb] (<https://orcid.org/0000-0003-1483-4236>),
  L. Nelson Sanchez-Pinto [ctb] (<https://orcid.org/0000-0002-7434-6747>)
Maintainer: Peter DeWitt <peter.dewitt@cuanschutz.edu>
Repository: CRAN
Date/Publication: 2024-03-12 20:00:02 UTC
