## phoenix 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phoenix
 Title: The Phoenix Pediatric Sepsis and Septic Shock Criteria
-Version: 1.1.2
+Version: 1.1.3
 Authors@R: 
     c(
       person(given = "Peter", family = "DeWitt",  email = "peter.dewitt@cuanschutz.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6391-0795")),
@@ -33,10 +33,10 @@
 LinkingTo:
 Suggests: knitr, ggplot2, qwraps2 (>= 0.6.0), reticulate, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Config/Needs/website: rmarkdown
 NeedsCompilation: no
-Packaged: 2025-05-02 20:12:49 UTC; peterdewitt
+Packaged: 2025-10-22 16:09:35 UTC; peterdewitt
 Author: Peter DeWitt [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-6391-0795>),
   Seth Russell [ctb] (ORCID: <https://orcid.org/0000-0002-2436-1367>),
@@ -46,4 +46,4 @@
     <https://orcid.org/0000-0002-7434-6747>)
 Maintainer: Peter DeWitt <peter.dewitt@cuanschutz.edu>
 Repository: CRAN
-Date/Publication: 2025-05-02 22:00:05 UTC
+Date/Publication: 2025-10-22 16:20:02 UTC
