## phoenix 2025.08.06.1+dfsg

=== debian/changelog ===
phoenix (2025.08.06.1+dfsg-1) unstable; urgency=medium

  * initial packaging. (Closes: #1111590)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Sat, 16 Aug 2025 10:47:35 +0330
