## phoenix 2025.11.07.1+dfsg

=== debian/changelog ===
phoenix (2025.11.07.1+dfsg-1) unstable; urgency=medium

  * Update to Phoenix 2025.11.07.1
  * See: https://codeberg.org/celenity/Phoenix/releases/tag/2025.11.07.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Tue, 25 Nov 2025 18:30:55 +0330
