=== debian/control ===
Source: phoenix
Section: web
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 jq,
 python3,
 zip,
Standards-Version: 4.7.2
Homepage: https://phoenix.celenity.dev
Vcs-Browser: https://salsa.debian.org/amin_modaresi/phoenix
Vcs-Git: https://salsa.debian.org/amin_modaresi/phoenix.git

Package: phoenix
Architecture: all
Depends:
 firefox-esr | firefox,
 ${misc:Depends},
Conflicts:
 firefox-esr-mobile-config,
Description: Firefox and Firefox ESR configurations for improved privacy
 Phoenix is a suite of configurations and advanced modifications for Mozilla
 Firefox and FireFox ESR, designed to put the user first with a focus on
 privacy, security, freedom, & usability.
 .
 Some elementary features:
 .
  * Enables HTTPS-First
  * Explicitly blocks insecure downloads
  * Clears browsing history on exit by default
  * Clears form data on exit by default
  * Clears cache on exit by default
  * Clears active logins (sessions) on exit by default
 .
 THIS PACKAGE CLEARS YOUR SEARCH HISTORY
 THE CONSEQUENCES OF LOSING BROWSER DATA ARE THE RESPONSIBILITY OF THE USER.
 YOU MUST READ THE WIKI BEFORE INSTALLING THIS.
 https://codeberg.org/celenity/Phoenix/wiki
