## phoenix 2025.11.27.1+dfsg

=== debian/changelog ===
phoenix (2025.11.27.1+dfsg-1) unstable; urgency=medium

  * See: https://codeberg.org/celenity/Phoenix/releases/tag/2025.11.27.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Mon, 01 Dec 2025 13:14:41 +0330
