=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PHOENIX_LINUX_ONLY=1

%:
	dh $@

override_dh_auto_configure:
	@echo NOTHING TO CONFIGURE

override_dh_auto_build:
	bash build/build.sh

override_dh_auto_test:
	@echo skipping test
