=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
 https://codeberg.org/celenity/phoenix/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
