## phoenix 2025.12.23.1+dfsg

=== debian/changelog ===
phoenix (2025.12.23.1+dfsg-1) unstable; urgency=medium

  [ Seyed Mohamad Amin Modaresi ]
  * New upstream version 2025.12.23.1+dfsg
  * d/watch: update to version 5

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 27 Dec 2025 06:22:31 +0100
