=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  jq,
  python3,
  zip,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://phoenix.celenity.dev
 Vcs-Browser: https://salsa.debian.org/amin_modaresi/phoenix
 Vcs-Git: https://salsa.debian.org/amin_modaresi/phoenix.git
@@ -33,7 +33,7 @@
   * Clears cache on exit by default
   * Clears active logins (sessions) on exit by default
  .
- THIS PACKAGE CLEARS YOUR SEARCH HISTORY
+ THIS PACKAGE CLEARS YOUR SEARCH HISTORY.
  THE CONSEQUENCES OF LOSING BROWSER DATA ARE THE RESPONSIBILITY OF THE USER.
  YOU MUST READ THE WIKI BEFORE INSTALLING THIS.
  https://codeberg.org/celenity/Phoenix/wiki
