## phoenix 2026.02.16.1+dfsg

=== debian/changelog ===
phoenix (2026.02.16.1+dfsg-1) unstable; urgency=medium

  [ Seyed Mohamad Amin Modaresi ]
  * New upstream version 2026.02.16.1+dfsg
  * add a patch to disable creating archive
  * d/control: remove the Priority field
  * d/watch: set Dversion-Mangle

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 18 Feb 2026 06:50:29 +0100

phoenix (2026.01.21.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2026.01.21.1+dfsg

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Thu, 22 Jan 2026 16:02:29 +0330
