=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: phoenix
 Section: web
-Priority: optional
 Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
 Build-Depends:
  debhelper-compat (= 13),
