=== debian/watch ===
Version: 5
Mode: git
Source: https://codeberg.org/celenity/Phoenix
Matching-Pattern: refs/tags/([0-9]+\.[0-9]+\.[0-9]+\.[0-9]+)
Repacksuffix: +dfsg
Dversion-Mangle: auto
